CVE-2015-5019

2015-11-08T17:59:16
ID CVE-2015-5019
Type cve
Reporter NVD
Modified 2015-11-09T15:11:41

Description

IBM Sterling Integrator 5.1 before 5010004_8 and Sterling B2B Integrator 5.2 before 5020500_9 allow remote authenticated users to read or upload files by leveraging a password-change requirement.